flashplugin-nonfree

CVEPrecise*Trusty*Vivid/touchVivid/coreXenial*Yakkety*Zesty*
CVE-2017-3058 needed needed -- -- needed needed needed
CVE-2017-3059 needed needed -- -- needed needed needed
CVE-2017-3060 needed needed -- -- needed needed needed
CVE-2017-3061 needed needed -- -- needed needed needed
CVE-2017-3062 needed needed -- -- needed needed needed
CVE-2017-3063 needed needed -- -- needed needed needed
CVE-2017-3064 needed needed -- -- needed needed needed

* community supported

Status
7 known public CVEs

Updated: 2017-04-21 15:26:07 UTC (commit 12423)